#ifndef INSTALLATIONFACE_H_
#define INSTALLATIONFACE_H_

#include "quantities/onchipcommunication/IpGeometry.h"

namespace cosi {

namespace environment {

namespace onchipcommunication {

class InstallationFace : public cosi::quantity::onchipcommunication::IpGeometry {
public:
	InstallationFace();
	virtual ~InstallationFace() ;

	void SetMinId(int pValue ) ;

	void SetMaxId(int pValue ) ;

	int GetMinId() ;

	int GetMaxId() ;

private:

	int mIdMin;
	int mIdMax;
};

}

}

}

#endif /*INSTALLATIONFACE_H_*/
